cURL
curl --request GET \
--url https://api.timbal.ai/ace/{ace_uid}/vars \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.timbal.ai/ace/{ace_uid}/vars"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.timbal.ai/ace/{ace_uid}/vars', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"vars": [
{
"envs": [
{
"color": "<string>",
"id": 123,
"name": "<string>"
}
],
"id": 123,
"name": "<string>",
"value": {
"type": "plain",
"value": "<string>"
},
"applies_to_all_envs": true,
"description": "<string>"
}
]
}ACE
List Context Variables
List the variables declared on an ACE.
GET
/
ace
/
{ace_uid}
/
vars
cURL
Authorizations
Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.
Path Parameters
ACE uid (UUID).
Response
Variables
Show child attributes
Show child attributes
⌘I